palm desyktop 4.0 auf jaguar

Dieses Thema im Forum "Software" wurde erstellt von groovy, 14. Dezember 2002.

  1. groovy

    groovy New Member

    hallo!
    hab mir ein gebrauchtes g4 powerbook550 titanium zugelegt und möchte gern palm desktop 4.0 auf mac os 10.2.2 verwenden.
    bei der installation sagt mir der installer daß er eine ältere version von pam desktop auf der harddisk entdeckt hat, nämlich version 2.6.3 auf os 9.2. und er sagt, er müsse die ältere version deinstallieren, weil sonst keine neuinstallation von palm desktop4.0. möglich wäre.
    so, hab jetzt alte deinstalliert und bei neuinstallation von 4.0 erscheint fehlermeldung mit"festplattenfehler, zugriff verweigert", aber keine möglichkeit kennwort oder dergleichen einzugeben. konnte dann nur mehr "installer sofort beenden", und mußte dann alten palm desktop 2.6.3 neu auf os 9.2. installieren. hab das ganze 2 mal versucht...
    verwende übrigens sony clie770 mit missing sync software.
    vielleicht gibt's jemanden, der das gleiche problem hat? wäre sehr dankbar für nen tipp!!
    danke einstweilen, groovy
     

Diese Seite empfehlen